package extend.mj;

import com.taurus.core.entity.ITArray;

public class OpCard {
	public int	type;
	public int	card;
	public int  card_seat;
	public ITArray opCard;

	public OpCard(int type, int card) {
		this.type = type;
		this.card = card;
		this.card_seat = 0;
	}

	public OpCard(int type, int card, int card_seat) {
		this.type = type;
		this.card = card;
		this.card_seat = card_seat;
	}
}
